Page 1 of 1

All of a sudden...

PostPosted: Thu May 01, 2008 11:25 am
by Mercurybird
I've been listening to you for some time now with Screamer Radio. I just upgraded a couple of days ago from version 0.3.8 to 0.3.9 Beta. SR can no longer connect to you.

I get a "Connect Error: Unsupported File Format" error.

Do you have any idea why this is happening?

Thanks!

PostPosted: Thu May 01, 2008 8:45 pm
by elliot
Sorry, I don't. Given that we haven't changed anyting, I would contact their support. I would guess that they broke their aacPlus support.

PostPosted: Thu May 01, 2008 11:20 pm
by Mercurybird
Okay will do. Thanks! :D